We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

AWS Corretto 8 and D360 DQ+ 3.3

Comments

4 comments

  • Avatar
    Gerard Cafaro

    DQ+ 3.3 uses Corretto 8 for Java within the docker containers (application server container, specifically). It also supports Corretto 8 outside the docker containers too.

    0
    Comment actions Permalink
  • Avatar
    JL Macatula

    Thanks Gerard. So, I can use the same corretto 8 file referenced in the Infogix 9.3 install guides and use this for D360 DQ+ where java is used?    

    0
    Comment actions Permalink
  • Avatar
    Gerard Cafaro

    Yes, assuming you have the same operating system between your Assure 9.3 and DQ+ 3.3 systems. Corretto is just Amazon's implementation of OpenJDK, so it's installed and used just like any other Java variant.

    The Linux servers that DQ+ 3.3 is installed on would be the only place you'd need to install Corretto. The docker containers that install with DQ+ and need Java already have Corretto installed within them.

    0
    Comment actions Permalink
  • Avatar
    JL Macatula

    Perfect!  Thank you

    0
    Comment actions Permalink

Please sign in to leave a comment.